/*why .98 ? Check https://getbootstrap.com/docs/5.0/layout/breakpoints/#max-width*/

/*@content (max-width: 1399.98px) { ... }*/

/*@content (max-width: 1199.98px) { ... }*/
/*                               */
@media (max-width: 991.98px) {
    .tp-checkout-place {
        margin-top: 10px; !important;
    }

    .tp-event-meta {
        flex-direction: column;
        gap: 5px;
        justify-items: center;
        align-items: center;
    }
    .tp-event-meta > span {
        line-height: 1.1;
    }
}

/*@content (max-width: 767.98px) { ... }*/

/*@content (max-width: 575.98px) { ... }*/


:root {
    --gd-space-scale: 1;
    --gd-space-5: calc(5px * var(--gd-space-scale));
    --gd-space-10: calc(10px * var(--gd-space-scale));
    --gd-space-15: calc(15px * var(--gd-space-scale));
    --gd-space-20: calc(20px * var(--gd-space-scale));
    --gd-space-25: calc(25px * var(--gd-space-scale));
    --gd-space-30: calc(30px * var(--gd-space-scale));
    --gd-space-35: calc(35px * var(--gd-space-scale));
    --gd-space-40: calc(40px * var(--gd-space-scale));
    --gd-space-45: calc(45px * var(--gd-space-scale));
    --gd-space-50: calc(50px * var(--gd-space-scale));
    --gd-space-55: calc(55px * var(--gd-space-scale));
    --gd-space-60: calc(60px * var(--gd-space-scale));
    --gd-space-65: calc(65px * var(--gd-space-scale));
    --gd-space-70: calc(70px * var(--gd-space-scale));
    --gd-space-75: calc(75px * var(--gd-space-scale));
    --gd-space-80: calc(80px * var(--gd-space-scale));
    --gd-space-85: calc(85px * var(--gd-space-scale));
    --gd-space-90: calc(90px * var(--gd-space-scale));
    --gd-space-95: calc(95px * var(--gd-space-scale));
    --gd-space-100: calc(100px * var(--gd-space-scale));
    --gd-space-105: calc(105px * var(--gd-space-scale));
    --gd-space-110: calc(110px * var(--gd-space-scale));
    --gd-space-115: calc(115px * var(--gd-space-scale));
    --gd-space-120: calc(120px * var(--gd-space-scale));
    --gd-space-125: calc(125px * var(--gd-space-scale));
    --gd-space-130: calc(130px * var(--gd-space-scale));
    --gd-space-135: calc(135px * var(--gd-space-scale));
    --gd-space-140: calc(140px * var(--gd-space-scale));
    --gd-space-145: calc(145px * var(--gd-space-scale));
    --gd-space-150: calc(150px * var(--gd-space-scale));
    --gd-space-155: calc(155px * var(--gd-space-scale));
    --gd-space-160: calc(160px * var(--gd-space-scale));
    --gd-space-165: calc(165px * var(--gd-space-scale));
    --gd-space-170: calc(170px * var(--gd-space-scale));
    --gd-space-175: calc(175px * var(--gd-space-scale));
    --gd-space-180: calc(180px * var(--gd-space-scale));
    --gd-space-185: calc(185px * var(--gd-space-scale));
    --gd-space-190: calc(190px * var(--gd-space-scale));
    --gd-space-195: calc(195px * var(--gd-space-scale));
    --gd-space-200: calc(200px * var(--gd-space-scale));
}

@media (max-width: 1199.98px) {
    :root {
        --gd-space-scale: 0.9;
    }
}

@media (max-width: 991.98px) {
    :root {
        --gd-space-scale: 0.75;
    }
}

@media (max-width: 575.98px) {
    :root {
        --gd-space-scale: 0.6;
    }
}

.pt-10 {
    padding-top: var(--gd-space-10) !important;
}

.pt-15 {
    padding-top: var(--gd-space-15) !important;
}

.pt-20 {
    padding-top: var(--gd-space-20) !important;
}

.pt-25 {
    padding-top: var(--gd-space-25) !important;
}

.pt-30 {
    padding-top: var(--gd-space-30) !important;
}

.pt-35 {
    padding-top: var(--gd-space-35) !important;
}

.pt-40 {
    padding-top: var(--gd-space-40) !important;
}

.pt-45 {
    padding-top: var(--gd-space-45) !important;
}

.pt-50 {
    padding-top: var(--gd-space-50) !important;
}

.pt-55 {
    padding-top: var(--gd-space-55) !important;
}

.pt-60 {
    padding-top: var(--gd-space-60) !important;
}

.pt-65 {
    padding-top: var(--gd-space-65) !important;
}

.pt-70 {
    padding-top: var(--gd-space-70) !important;
}

.pt-75 {
    padding-top: var(--gd-space-75) !important;
}

.pt-80 {
    padding-top: var(--gd-space-80) !important;
}

.pt-85 {
    padding-top: var(--gd-space-85) !important;
}

.pt-90 {
    padding-top: var(--gd-space-90) !important;
}

.pt-95 {
    padding-top: var(--gd-space-95) !important;
}

.pt-100 {
    padding-top: var(--gd-space-100) !important;
}

.pt-105 {
    padding-top: var(--gd-space-105) !important;
}

.pt-110 {
    padding-top: var(--gd-space-110) !important;
}

.pt-115 {
    padding-top: var(--gd-space-115) !important;
}

.pt-120 {
    padding-top: var(--gd-space-120) !important;
}

.pt-125 {
    padding-top: var(--gd-space-125) !important;
}

.pt-130 {
    padding-top: var(--gd-space-130) !important;
}

.pt-135 {
    padding-top: var(--gd-space-135) !important;
}

.pt-140 {
    padding-top: var(--gd-space-140) !important;
}

.pt-145 {
    padding-top: var(--gd-space-145) !important;
}

.pt-150 {
    padding-top: var(--gd-space-150) !important;
}

.pt-155 {
    padding-top: var(--gd-space-155) !important;
}

.pt-160 {
    padding-top: var(--gd-space-160) !important;
}

.pt-165 {
    padding-top: var(--gd-space-165) !important;
}

.pt-170 {
    padding-top: var(--gd-space-170) !important;
}

.pt-175 {
    padding-top: var(--gd-space-175) !important;
}

.pt-180 {
    padding-top: var(--gd-space-180) !important;
}

.pt-185 {
    padding-top: var(--gd-space-185) !important;
}

.pt-190 {
    padding-top: var(--gd-space-190) !important;
}

.pt-195 {
    padding-top: var(--gd-space-195) !important;
}

.pt-200 {
    padding-top: var(--gd-space-200) !important;
}

.pb-10 {
    padding-bottom: var(--gd-space-10) !important;
}

.pb-15 {
    padding-bottom: var(--gd-space-15) !important;
}

.pb-20 {
    padding-bottom: var(--gd-space-20) !important;
}

.pb-25 {
    padding-bottom: var(--gd-space-25) !important;
}

.pb-30 {
    padding-bottom: var(--gd-space-30) !important;
}

.pb-35 {
    padding-bottom: var(--gd-space-35) !important;
}

.pb-40 {
    padding-bottom: var(--gd-space-40) !important;
}

.pb-45 {
    padding-bottom: var(--gd-space-45) !important;
}

.pb-50 {
    padding-bottom: var(--gd-space-50) !important;
}

.pb-55 {
    padding-bottom: var(--gd-space-55) !important;
}

.pb-60 {
    padding-bottom: var(--gd-space-60) !important;
}

.pb-65 {
    padding-bottom: var(--gd-space-65) !important;
}

.pb-70 {
    padding-bottom: var(--gd-space-70) !important;
}

.pb-75 {
    padding-bottom: var(--gd-space-75) !important;
}

.pb-80 {
    padding-bottom: var(--gd-space-80) !important;
}

.pb-85 {
    padding-bottom: var(--gd-space-85) !important;
}

.pb-90 {
    padding-bottom: var(--gd-space-90) !important;
}

.pb-95 {
    padding-bottom: var(--gd-space-95) !important;
}

.pb-100 {
    padding-bottom: var(--gd-space-100) !important;
}

.pb-105 {
    padding-bottom: var(--gd-space-105) !important;
}

.pb-110 {
    padding-bottom: var(--gd-space-110) !important;
}

.pb-115 {
    padding-bottom: var(--gd-space-115) !important;
}

.pb-120 {
    padding-bottom: var(--gd-space-120) !important;
}

.pb-125 {
    padding-bottom: var(--gd-space-125) !important;
}

.pb-130 {
    padding-bottom: var(--gd-space-130) !important;
}

.pb-135 {
    padding-bottom: var(--gd-space-135) !important;
}

.pb-140 {
    padding-bottom: var(--gd-space-140) !important;
}

.pb-145 {
    padding-bottom: var(--gd-space-145) !important;
}

.pb-150 {
    padding-bottom: var(--gd-space-150) !important;
}

.pb-155 {
    padding-bottom: var(--gd-space-155) !important;
}

.pb-160 {
    padding-bottom: var(--gd-space-160) !important;
}

.pb-165 {
    padding-bottom: var(--gd-space-165) !important;
}

.pb-170 {
    padding-bottom: var(--gd-space-170) !important;
}

.pb-175 {
    padding-bottom: var(--gd-space-175) !important;
}

.pb-180 {
    padding-bottom: var(--gd-space-180) !important;
}

.pb-185 {
    padding-bottom: var(--gd-space-185) !important;
}

.pb-190 {
    padding-bottom: var(--gd-space-190) !important;
}

.pb-195 {
    padding-bottom: var(--gd-space-195) !important;
}

.pb-200 {
    padding-bottom: var(--gd-space-200) !important;
}

.mt-10 {
    margin-top: var(--gd-space-10) !important;
}

.mt-15 {
    margin-top: var(--gd-space-15) !important;
}

.mt-20 {
    margin-top: var(--gd-space-20) !important;
}

.mt-25 {
    margin-top: var(--gd-space-25) !important;
}

.mt-30 {
    margin-top: var(--gd-space-30) !important;
}

.mt-35 {
    margin-top: var(--gd-space-35) !important;
}

.mt-40 {
    margin-top: var(--gd-space-40) !important;
}

.mt-45 {
    margin-top: var(--gd-space-45) !important;
}

.mt-50 {
    margin-top: var(--gd-space-50) !important;
}

.mt-55 {
    margin-top: var(--gd-space-55) !important;
}

.mt-60 {
    margin-top: var(--gd-space-60) !important;
}

.mt-65 {
    margin-top: var(--gd-space-65) !important;
}

.mt-70 {
    margin-top: var(--gd-space-70) !important;
}

.mt-75 {
    margin-top: var(--gd-space-75) !important;
}

.mt-80 {
    margin-top: var(--gd-space-80) !important;
}

.mt-85 {
    margin-top: var(--gd-space-85) !important;
}

.mt-90 {
    margin-top: var(--gd-space-90) !important;
}

.mt-95 {
    margin-top: var(--gd-space-95) !important;
}

.mt-100 {
    margin-top: var(--gd-space-100) !important;
}

.mt-105 {
    margin-top: var(--gd-space-105) !important;
}

.mt-110 {
    margin-top: var(--gd-space-110) !important;
}

.mt-115 {
    margin-top: var(--gd-space-115) !important;
}

.mt-120 {
    margin-top: var(--gd-space-120) !important;
}

.mt-125 {
    margin-top: var(--gd-space-125) !important;
}

.mt-130 {
    margin-top: var(--gd-space-130) !important;
}

.mt-135 {
    margin-top: var(--gd-space-135) !important;
}

.mt-140 {
    margin-top: var(--gd-space-140) !important;
}

.mt-145 {
    margin-top: var(--gd-space-145) !important;
}

.mt-150 {
    margin-top: var(--gd-space-150) !important;
}

.mt-155 {
    margin-top: var(--gd-space-155) !important;
}

.mt-160 {
    margin-top: var(--gd-space-160) !important;
}

.mt-165 {
    margin-top: var(--gd-space-165) !important;
}

.mt-170 {
    margin-top: var(--gd-space-170) !important;
}

.mt-175 {
    margin-top: var(--gd-space-175) !important;
}

.mt-180 {
    margin-top: var(--gd-space-180) !important;
}

.mt-185 {
    margin-top: var(--gd-space-185) !important;
}

.mt-190 {
    margin-top: var(--gd-space-190) !important;
}

.mt-195 {
    margin-top: var(--gd-space-195) !important;
}

.mt-200 {
    margin-top: var(--gd-space-200) !important;
}

.mb-10 {
    margin-bottom: var(--gd-space-10) !important;
}

.mb-15 {
    margin-bottom: var(--gd-space-15) !important;
}

.mb-20 {
    margin-bottom: var(--gd-space-20) !important;
}

.mb-25 {
    margin-bottom: var(--gd-space-25) !important;
}

.mb-30 {
    margin-bottom: var(--gd-space-30) !important;
}

.mb-35 {
    margin-bottom: var(--gd-space-35) !important;
}

.mb-40 {
    margin-bottom: var(--gd-space-40) !important;
}

.mb-45 {
    margin-bottom: var(--gd-space-45) !important;
}

.mb-50 {
    margin-bottom: var(--gd-space-50) !important;
}

.mb-55 {
    margin-bottom: var(--gd-space-55) !important;
}

.mb-60 {
    margin-bottom: var(--gd-space-60) !important;
}

.mb-65 {
    margin-bottom: var(--gd-space-65) !important;
}

.mb-70 {
    margin-bottom: var(--gd-space-70) !important;
}

.mb-75 {
    margin-bottom: var(--gd-space-75) !important;
}

.mb-80 {
    margin-bottom: var(--gd-space-80) !important;
}

.mb-85 {
    margin-bottom: var(--gd-space-85) !important;
}

.mb-90 {
    margin-bottom: var(--gd-space-90) !important;
}

.mb-95 {
    margin-bottom: var(--gd-space-95) !important;
}

.mb-100 {
    margin-bottom: var(--gd-space-100) !important;
}

.mb-105 {
    margin-bottom: var(--gd-space-105) !important;
}

.mb-110 {
    margin-bottom: var(--gd-space-110) !important;
}

.mb-115 {
    margin-bottom: var(--gd-space-115) !important;
}

.mb-120 {
    margin-bottom: var(--gd-space-120) !important;
}

.mb-125 {
    margin-bottom: var(--gd-space-125) !important;
}

.mb-130 {
    margin-bottom: var(--gd-space-130) !important;
}

.mb-135 {
    margin-bottom: var(--gd-space-135) !important;
}

.mb-140 {
    margin-bottom: var(--gd-space-140) !important;
}

.mb-145 {
    margin-bottom: var(--gd-space-145) !important;
}

.mb-150 {
    margin-bottom: var(--gd-space-150) !important;
}

.mb-155 {
    margin-bottom: var(--gd-space-155) !important;
}

.mb-160 {
    margin-bottom: var(--gd-space-160) !important;
}

.mb-165 {
    margin-bottom: var(--gd-space-165) !important;
}

.mb-170 {
    margin-bottom: var(--gd-space-170) !important;
}

.mb-175 {
    margin-bottom: var(--gd-space-175) !important;
}

.mb-180 {
    margin-bottom: var(--gd-space-180) !important;
}

.mb-185 {
    margin-bottom: var(--gd-space-185) !important;
}

.mb-190 {
    margin-bottom: var(--gd-space-190) !important;
}

.mb-195 {
    margin-bottom: var(--gd-space-195) !important;
}

.mb-200 {
    margin-bottom: var(--gd-space-200) !important;
}